jueves, 21 de mayo de 2009

Convertidor de módulos antiguos a e-Sword 9.x


Pequeño programa que convierte sus módulos antiguos (excepto .map .dev .har) a la nueva versión de e-Sword.

Esto es para quien les urge usar la nueva versión de e-Sword, pero con un poco de paciencia, pronto dispondremos de un conjunto de módulos confiables para esta versión.

Para instalarlo necesita tener instalado e-Sword 9, y una vez instalado buscar el programa en la carpeta de e-Sword donde lo haya instalado y ejecutar el archivo e-Swordmoduleconvert.exe, su manejo es intuitivo.


PARA ENTERARSE DE NOVEDADES

Bienvenido a la Comunidad Latina de Usuarios de e-Sword. Suscríbete para participar en nuestro foro y recibir asesoria técnica o pulsa en el botón "Me gusta" para recibir novedades de este blog en tu facebook.